@charset "UTF-8";
/* CSS Document */

body, body * {
	vertical-align:baseline;
	border:0 none;
	outline:0;
	padding:0;
	margin:0;
}

#exit_btn{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:transparent;
	cursor: pointer !important;
	z-index:900;
}

#container{
	position:absolute;
	width:300px;
	height:250px;
	top:0px;
	left:0px;
	margin:auto;
	z-index: 20;
}

/*  Content*/

#content{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 298px;
	height: 248px;
	border: 1px solid #fdce3a;
	background-color: #ffffff;
	z-index: 300;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#slide1{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	z-index: 300;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide1bg{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	background-image:url('slide1.jpg');
	z-index: 301;
}

#PSDlogo{
	position:absolute;
	left: 18px;
  	top: 19px;
  	width: 124px;
  	height: 123px;
	background-image:url('PSD_logo.png');
	z-index: 302;
}

#boundlessLogo{
	position:absolute;
	left: 18px;
  	top: 195px;
  	width: 85px;
  	height: 34px;
	background-image:url('boudless_logo.png');
	z-index: 302;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide2{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	z-index: 400;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide2bg{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	background-image:url('slide2.jpg');
	z-index: 401;
}

#name{
	position: absolute;
	left: 98px;
  	top: 124px;
  	width: 102px;
  	height: 51px;
	z-index: 402;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#text1{
	position:absolute;
	left: 70px;
  	top: 186px;
  	width: 157px;
  	height: 43px;
	background-image:url('text1.png');
	z-index: 402;
}

#slide3{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	z-index: 500;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide3bg{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	background-image:url('slide3.jpg');
	z-index: 501;
}

#thankyou{
	position: absolute;
	left: 34px;
  	top: 154px;
	width: 228px;
	height: 74px;
	z-index: 502;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#slide4{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	background-color: #ffffff;
	z-index: 600;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#text2{
	position:absolute;
	left: 50px;
  	top: 99px;
  	width: 198px;
  	height: 57px;
	background-image:url('text2.png');
	z-index: 602;
}

#slide5{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	z-index: 700;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#slide5bg{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	background-image:url('slide5.png');
	z-index: 701;
}

#cta1{
	position:absolute;
	left: 134px;
  	top: 195px;
  	width: 143px;
  	height: 32px;
	background-image:url('button_state1.png');
	z-index: 702;
}

#cta2{
	position:absolute;
	left: 134px;
  	top: 195px;
  	width: 143px;
  	height: 32px;
	background-image:url('button_state2.png');
	z-index: 703;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}

#whiteOut{
	position:absolute;
	top:0px;
	left:0px;
	width:298px;
	height:248px;
	background-color: #ffffff;
	z-index: 800;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE 8,9 */
}
